#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/bradarant/barant/CoreUtils/File.h
includes
/home/bradarant/barant/CoreUtils/includes

/home/bradarant/barant/CoreUtils/Log.h
includes
/home/bradarant/barant/CoreUtils/includes
File.h
/home/bradarant/barant/CoreUtils/File.h
LogListener.h
/home/bradarant/barant/CoreUtils/LogListener.h

/home/bradarant/barant/CoreUtils/LogListener.h

/home/bradarant/barant/CoreUtils/ZString.cpp
ZString.h
/home/bradarant/barant/CoreUtils/ZString.h
Log.h
/home/bradarant/barant/CoreUtils/Log.h

/home/bradarant/barant/CoreUtils/ZString.h
includes
/home/bradarant/barant/CoreUtils/includes

/home/bradarant/barant/CoreUtils/includes
iostream
-
vector
-
thread
-
map
-
string
-
cstring
-
sys/types.h
-
sys/epoll.h
-
unistd.h
-
fcntl.h
-
pthread.h
-
iostream
-
sstream
-
chrono
-
ctime
-
queue
-
mutex
-
string.h
-
netdb.h
-
sys/types.h
-
sys/socket.h
-
netinet/in.h
-
arpa/inet.h
-
sys/timerfd.h
-
math.h
-
sys/stat.h
-
sys/syscall.h
-
sys/ioctl.h
-
openssl/ssl.h
-
openssl/rand.h
-
openssl/err.h
-
dirent.h
-
iomanip
-

